.req {
  color: #BF0000;
  font-weight: bold;
}

.activationTable {
  border: double;
  height: 200px;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.activationText {
  padding-left: 145px;
}

.fieldError {
  color: #660000;
  text-align: center;
  background-color: #ffcccc;
  font-size: 12px; 
  width: 75%; 
  display: block;
  margin: auto;
}

.activationTitle {
  text-align: center;
  padding-top: 50px;
}

.activationBtn {
  height: 30px;
  width: 100px; 
}
